Update d/compat to 10, increase debhelper version depedency.
authorSven Hoexter <sven.hoexter@rewe-digital.com>
Tue, 2 May 2017 16:51:00 +0000 (18:51 +0200)
committerSven Hoexter <sven.hoexter@rewe-digital.com>
Tue, 2 May 2017 16:51:00 +0000 (18:51 +0200)
debian/changelog
debian/compat
debian/control

index edfc819..dc92192 100644 (file)
@@ -3,6 +3,7 @@ pflogsumm (1.1.5-3) UNRELEASED; urgency=medium
   * Import postscreen support patch provided by Matus Uhlar
     d/patches/postscreen-rejects (Closes: #861402)
   * Update d/copyright year to 2017.
+  * Update d/compat to 10, increase debhelper version depedency.
 
  -- Sven Hoexter <hoexter@debian.org>  Tue, 02 May 2017 18:32:14 +0200
 
index ec63514..f599e28 100644 (file)
@@ -1 +1 @@
-9
+10
index 9476c8f..bdc1058 100644 (file)
@@ -2,7 +2,7 @@ Source: pflogsumm
 Section: admin
 Priority: extra
 Maintainer: Sven Hoexter <hoexter@debian.org>
-Build-Depends-Indep: debhelper (>= 9), quilt
+Build-Depends-Indep: debhelper (>= 10), quilt
 Standards-Version: 3.9.8
 Homepage: http://jimsun.linxnet.com/postfix_contrib.html
 Vcs-Git: git://git.sven.stormbind.net/git/sven/pflogsumm.git